#pay.mchId=1636874683
#pay.appId=wx6fb4a17b28186d58
#pay.mchKey=GVIP1008611ABCDEFGGGGJKHLOSJFLGK
#pay.keyPath=classpath:apiclient_cert.p12
#pay.notifyUrl=https://jobadmin.java996.icu/job-dev/job/pay/notify
#pay.notifyUrlDev=https://jobadmin.java996.icu/job-dev/job/pay/notify

pay.mchId=1695565485
pay.appId=wxe36bd1a3deea74a3
pay.mchKey=26b451a9eea4b328f48dc864814895d8
pay.keyPath=classpath:apiclient_cert.pem
pay.notifyUrl=https://admin.yixuandaojia.com/massage-api-three/post/create
pay.notifyUrlDev=https://admin.yixuandaojia.com/massage-api-three/post/notify

